<?php
// db.php
mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);

$DB_HOST = "localhost";
$DB_NAME = "mehrnaz_chat";
$DB_USER = "mehrnaz_chat";
$DB_PASS = "[^AME@H@#-#rP]_p"; // بهتره بعداً عوضش کنی

$conn = new mysqli($DB_HOST, $DB_USER, $DB_PASS, $DB_NAME);
$conn->set_charset("utf8mb4");
